#!/bin/sh
# This script generates the po/nemo-hide.pot file
FILEPATH="$(readlink -f "$0")"
DIR="$(dirname "$FILEPATH")"
cd "$DIR"
xgettext --package-name=nemo-hide \
         --package-version=0.2.0 \
         --copyright-holder='Bruno Nova <brunomb.nova@gmail.com>' \
         --msgid-bugs-address='https://github.com/brunonova/nautilus-hide/issues' \
         -cTRANSLATORS \
         -s -o "po/nemo-hide.pot" \
         "extension/nemo-hide.py"
